<?xml version="1.0" encoding="UTF-8" ?>
<feature
	id="org.eclipse.babel.nls_eclipse_en_AA"
	label="Babel Language Pack for eclipse in Pseudo Translations (100%)"
	image="eclipse_update_120.jpg"
	provider-name="%providerName"
	version="4.22.0.v20211218020001">
	<copyright>
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<description>Babel Language Pack for eclipse in Pseudo Translations</description>
	<plugin fragment="true" id="org.eclipse.ant.core.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="4739" install-size="4739" />
	<plugin fragment="true" id="org.eclipse.ant.launching.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="8033" install-size="8033" />
	<plugin fragment="true" id="org.eclipse.ant.tests.core.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="2222" install-size="2222" />
	<plugin fragment="true" id="org.eclipse.ant.tests.ui.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1912" install-size="1912" />
	<plugin fragment="true" id="org.eclipse.ant.ui.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="22807" install-size="22807" />
	<plugin fragment="true" id="org.eclipse.compare.core.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="2581" install-size="2581" />
	<plugin fragment="true" id="org.eclipse.compare.examples.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="2528" install-size="2528" />
	<plugin fragment="true" id="org.eclipse.compare.examples.xml.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3732" install-size="3732" />
	<plugin fragment="true" id="org.eclipse.compare.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="15453" install-size="15453" />
	<plugin fragment="true" id="org.eclipse.compare.win32.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3331" install-size="3331" />
	<plugin fragment="true" id="org.eclipse.core.commands.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1503" install-size="1503" />
	<plugin fragment="true" id="org.eclipse.core.contenttype.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="2715" install-size="2715" />
	<plugin fragment="true" id="org.eclipse.core.databinding.beans.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1526" install-size="1526" />
	<plugin fragment="true" id="org.eclipse.core.databinding.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="2843" install-size="2843" />
	<plugin fragment="true" id="org.eclipse.core.databinding.observable.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1531" install-size="1531" />
	<plugin fragment="true" id="org.eclipse.core.databinding.property.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1529" install-size="1529" />
	<plugin fragment="true" id="org.eclipse.core.expressions.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3048" install-size="3048" />
	<plugin fragment="true" id="org.eclipse.core.externaltools.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="4183" install-size="4183" />
	<plugin fragment="true" id="org.eclipse.core.filebuffers.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="4177" install-size="4177" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.linux.aarch64.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1544" install-size="1544" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.linux.ppc64le.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1546" install-size="1546" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.linux.x86_64.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1574" install-size="1574" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.macosx.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1556" install-size="1556" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3018" install-size="3018" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.win32.x86_64.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1579" install-size="1579" />
	<plugin fragment="true" id="org.eclipse.core.jobs.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="2589" install-size="2589" />
	<plugin fragment="true" id="org.eclipse.core.net.linux.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1540" install-size="1540" />
	<plugin fragment="true" id="org.eclipse.core.net.linux.x86_64.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1567" install-size="1567" />
	<plugin fragment="true" id="org.eclipse.core.net.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="2432" install-size="2432" />
	<plugin fragment="true" id="org.eclipse.core.net.win32.x86_64.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1565" install-size="1565" />
	<plugin fragment="true" id="org.eclipse.core.resources.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="9882" install-size="9882" />
	<plugin fragment="true" id="org.eclipse.core.resources.win32.x86_64.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1614" install-size="1614" />
	<plugin fragment="true" id="org.eclipse.core.runtime.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3860" install-size="3860" />
	<plugin fragment="true" id="org.eclipse.core.tools.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3250" install-size="3250" />
	<plugin fragment="true" id="org.eclipse.core.tools.resources.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1597" install-size="1597" />
	<plugin fragment="true" id="org.eclipse.core.variables.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="2653" install-size="2653" />
	<plugin fragment="true" id="org.eclipse.cvs.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="2841" install-size="2841" />
	<plugin fragment="true" id="org.eclipse.debug.core.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="7708" install-size="7708" />
	<plugin fragment="true" id="org.eclipse.debug.examples.core.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1953" install-size="1953" />
	<plugin fragment="true" id="org.eclipse.debug.examples.memory.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="2972" install-size="2972" />
	<plugin fragment="true" id="org.eclipse.debug.examples.mixedmode.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3113" install-size="3113" />
	<plugin fragment="true" id="org.eclipse.debug.examples.ui.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3349" install-size="3349" />
	<plugin fragment="true" id="org.eclipse.debug.ui.launchview.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3065" install-size="3065" />
	<plugin fragment="true" id="org.eclipse.debug.ui.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="38777" install-size="38777" />
	<plugin fragment="true" id="org.eclipse.e4.core.commands.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1513" install-size="1513" />
	<plugin fragment="true" id="org.eclipse.e4.core.contexts.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1507" install-size="1507" />
	<plugin fragment="true" id="org.eclipse.e4.core.di.annotations.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1752" install-size="1752" />
	<plugin fragment="true" id="org.eclipse.e4.core.di.extensions.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1530" install-size="1530" />
	<plugin fragment="true" id="org.eclipse.e4.core.di.extensions.supplier.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1767" install-size="1767" />
	<plugin fragment="true" id="org.eclipse.e4.core.di.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1511" install-size="1511" />
	<plugin fragment="true" id="org.eclipse.e4.core.services.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="2857" install-size="2857" />
	<plugin fragment="true" id="org.eclipse.e4.demo.cssbridge.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="2053" install-size="2053" />
	<plugin fragment="true" id="org.eclipse.e4.emf.xpath.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1733" install-size="1733" />
	<plugin fragment="true" id="org.eclipse.e4.tools.compat.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="2744" install-size="2744" />
	<plugin fragment="true" id="org.eclipse.e4.tools.emf.editor3x.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3172" install-size="3172" />
	<plugin fragment="true" id="org.eclipse.e4.tools.emf.ui.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="17644" install-size="17644" />
	<plugin fragment="true" id="org.eclipse.e4.tools.jdt.templates.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1518" install-size="1518" />
	<plugin fragment="true" id="org.eclipse.e4.tools.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="4526" install-size="4526" />
	<plugin fragment="true" id="org.eclipse.e4.tools.services.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="2774" install-size="2774" />
	<plugin fragment="true" id="org.eclipse.e4.ui.bindings.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1512" install-size="1512" />
	<plugin fragment="true" id="org.eclipse.e4.ui.css.core.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1562" install-size="1562" />
	<plugin fragment="true" id="org.eclipse.e4.ui.css.swt.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1511" install-size="1511" />
	<plugin fragment="true" id="org.eclipse.e4.ui.css.swt.theme.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1544" install-size="1544" />
	<plugin fragment="true" id="org.eclipse.e4.ui.di.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1514" install-size="1514" />
	<plugin fragment="true" id="org.eclipse.e4.ui.dialogs.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="2725" install-size="2725" />
	<plugin fragment="true" id="org.eclipse.e4.ui.ide.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1728" install-size="1728" />
	<plugin fragment="true" id="org.eclipse.e4.ui.model.workbench.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1561" install-size="1561" />
	<plugin fragment="true" id="org.eclipse.e4.ui.progress.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3842" install-size="3842" />
	<plugin fragment="true" id="org.eclipse.e4.ui.services.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1518" install-size="1518" />
	<plugin fragment="true" id="org.eclipse.e4.ui.swt.gtk.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1527" install-size="1527" />
	<plugin fragment="true" id="org.eclipse.e4.ui.swt.win32.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1560" install-size="1560" />
	<plugin fragment="true" id="org.eclipse.e4.ui.tests.css.core.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1739" install-size="1739" />
	<plugin fragment="true" id="org.eclipse.e4.ui.tests.css.swt.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1746" install-size="1746" />
	<plugin fragment="true" id="org.eclipse.e4.ui.widgets.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1513" install-size="1513" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench.addons.swt.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="2870" install-size="2870" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1613" install-size="1613" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench.renderers.swt.cocoa.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3196" install-size="3196" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench.renderers.swt.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3887" install-size="3887" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench.swt.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="4381" install-size="4381" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench3.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1531" install-size="1531" />
	<plugin fragment="true" id="org.eclipse.equinox.app.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3200" install-size="3200" />
	<plugin fragment="true" id="org.eclipse.equinox.bidi.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1749" install-size="1749" />
	<plugin fragment="true" id="org.eclipse.equinox.cm.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1515" install-size="1515" />
	<plugin fragment="true" id="org.eclipse.equinox.common.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3309" install-size="3309" />
	<plugin fragment="true" id="org.eclipse.equinox.concurrent.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1521" install-size="1521" />
	<plugin fragment="true" id="org.eclipse.equinox.console.jaas.fragment.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1523" install-size="1523" />
	<plugin fragment="true" id="org.eclipse.equinox.console.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="4382" install-size="4382" />
	<plugin fragment="true" id="org.eclipse.equinox.console.ssh.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1526" install-size="1526" />
	<plugin fragment="true" id="org.eclipse.equinox.coordinator.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3578" install-size="3578" />
	<plugin fragment="true" id="org.eclipse.equinox.device.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3073" install-size="3073" />
	<plugin fragment="true" id="org.eclipse.equinox.event.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3022" install-size="3022" />
	<plugin fragment="true" id="org.eclipse.equinox.frameworkadmin.equinox.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3467" install-size="3467" />
	<plugin fragment="true" id="org.eclipse.equinox.frameworkadmin.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1526" install-size="1526" />
	<plugin fragment="true" id="org.eclipse.equinox.http.jetty.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1571" install-size="1571" />
	<plugin fragment="true" id="org.eclipse.equinox.http.jetty.starter.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1535" install-size="1535" />
	<plugin fragment="true" id="org.eclipse.equinox.http.registry.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1593" install-size="1593" />
	<plugin fragment="true" id="org.eclipse.equinox.http.servlet.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1527" install-size="1527" />
	<plugin fragment="true" id="org.eclipse.equinox.http.servletbridge.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1535" install-size="1535" />
	<plugin fragment="true" id="org.eclipse.equinox.io.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1518" install-size="1518" />
	<plugin fragment="true" id="org.eclipse.equinox.ip.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1515" install-size="1515" />
	<plugin fragment="true" id="org.eclipse.equinox.jsp.jasper.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1526" install-size="1526" />
	<plugin fragment="true" id="org.eclipse.equinox.jsp.jasper.registry.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1542" install-size="1542" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.cocoa.macosx.aarch64.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1608" install-size="1608" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.cocoa.macosx.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1639" install-size="1639" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.cocoa.macosx.x86_64.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1640" install-size="1640" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.gtk.linux.aarch64.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1590" install-size="1590" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.gtk.linux.ppc64le.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1589" install-size="1589" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.gtk.linux.x86_64.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1630" install-size="1630" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1519" install-size="1519" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.releng.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1498" install-size="1498" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.win32.win32.x86_64.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1633" install-size="1633" />
	<plugin fragment="true" id="org.eclipse.equinox.log.stream.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1519" install-size="1519" />
	<plugin fragment="true" id="org.eclipse.equinox.metatype.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3902" install-size="3902" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.artifact.checksums.bouncycastle.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1550" install-size="1550" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.artifact.optimizers.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3048" install-size="3048" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.artifact.processors.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1542" install-size="1542" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.artifact.repository.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="8266" install-size="8266" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.console.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3356" install-size="3356" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.core.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="2843" install-size="2843" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.director.app.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="5008" install-size="5008" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.director.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3798" install-size="3798" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.directorywatcher.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3092" install-size="3092" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.discovery.compatibility.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3715" install-size="3715" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.discovery.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3607" install-size="3607" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.engine.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="5019" install-size="5019" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.examples.rcp.discovery.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1591" install-size="1591" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.examples.rcp.sdkbundlevisibility.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3513" install-size="3513" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.extensionlocation.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="2837" install-size="2837" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.garbagecollector.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="2658" install-size="2658" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.installer.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="4053" install-size="4053" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.jarprocessor.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1534" install-size="1534" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.metadata.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="4239" install-size="4239" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.metadata.repository.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3015" install-size="3015" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.operations.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3808" install-size="3808" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.publisher.eclipse.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3825" install-size="3825" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.publisher.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3548" install-size="3548" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.reconciler.dropins.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3073" install-size="3073" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.repository.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="5685" install-size="5685" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.repository.tools.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="6410" install-size="6410" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.tests.discovery.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1630" install-size="1630" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.tests.ui.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1533" install-size="1533" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.tests.verifier.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="5454" install-size="5454" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.touchpoint.eclipse.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="5029" install-size="5029" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.touchpoint.natives.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="4450" install-size="4450" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.transport.ecf.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3675" install-size="3675" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.admin.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3900" install-size="3900" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.admin.rcp.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3099" install-size="3099" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.discovery.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="5027" install-size="5027" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.importexport.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="4378" install-size="4378" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="8414" install-size="8414" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.sdk.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="4123" install-size="4123" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.ui.sdk.scheduler.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="5087" install-size="5087" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.updatechecker.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1534" install-size="1534" />
	<plugin fragment="true" id="org.eclipse.equinox.p2.updatesite.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3310" install-size="3310" />
	<plugin fragment="true" id="org.eclipse.equinox.preferences.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3386" install-size="3386" />
	<plugin fragment="true" id="org.eclipse.equinox.region.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1742" install-size="1742" />
	<plugin fragment="true" id="org.eclipse.equinox.registry.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3670" install-size="3670" />
	<plugin fragment="true" id="org.eclipse.equinox.security.linux.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3164" install-size="3164" />
	<plugin fragment="true" id="org.eclipse.equinox.security.linux.x86_64.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1727" install-size="1727" />
	<plugin fragment="true" id="org.eclipse.equinox.security.macosx.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3104" install-size="3104" />
	<plugin fragment="true" id="org.eclipse.equinox.security.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="4859" install-size="4859" />
	<plugin fragment="true" id="org.eclipse.equinox.security.ui.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="8224" install-size="8224" />
	<plugin fragment="true" id="org.eclipse.equinox.security.win32.x86_64.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3195" install-size="3195" />
	<plugin fragment="true" id="org.eclipse.equinox.servletbridge.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1519" install-size="1519" />
	<plugin fragment="true" id="org.eclipse.equinox.simpleconfigurator.manipulator.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1545" install-size="1545" />
	<plugin fragment="true" id="org.eclipse.equinox.simpleconfigurator.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1528" install-size="1528" />
	<plugin fragment="true" id="org.eclipse.equinox.transforms.hook.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1841" install-size="1841" />
	<plugin fragment="true" id="org.eclipse.equinox.transforms.xslt.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1529" install-size="1529" />
	<plugin fragment="true" id="org.eclipse.equinox.useradmin.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3248" install-size="3248" />
	<plugin fragment="true" id="org.eclipse.equinox.util.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1512" install-size="1512" />
	<plugin fragment="true" id="org.eclipse.equinox.weaving.hook.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1543" install-size="1543" />
	<plugin fragment="true" id="org.eclipse.equinox.wireadmin.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1521" install-size="1521" />
	<plugin fragment="true" id="org.eclipse.help.base.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="4239" install-size="4239" />
	<plugin fragment="true" id="org.eclipse.help.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1626" install-size="1626" />
	<plugin fragment="true" id="org.eclipse.help.ui.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="6543" install-size="6543" />
	<plugin fragment="true" id="org.eclipse.help.webapp.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="7072" install-size="7072" />
	<plugin fragment="true" id="org.eclipse.jdt.annotation.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1524" install-size="1524" />
	<plugin fragment="true" id="org.eclipse.jdt.annotation_v1.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1528" install-size="1528" />
	<plugin fragment="true" id="org.eclipse.jdt.apt.core.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3945" install-size="3945" />
	<plugin fragment="true" id="org.eclipse.jdt.apt.pluggable.core.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1595" install-size="1595" />
	<plugin fragment="true" id="org.eclipse.jdt.apt.ui.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="4660" install-size="4660" />
	<plugin fragment="true" id="org.eclipse.jdt.astview.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1510" install-size="1510" />
	<plugin fragment="true" id="org.eclipse.jdt.compiler.apt.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1544" install-size="1544" />
	<plugin fragment="true" id="org.eclipse.jdt.compiler.tool.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1552" install-size="1552" />
	<plugin fragment="true" id="org.eclipse.jdt.core.formatterapp.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="2806" install-size="2806" />
	<plugin fragment="true" id="org.eclipse.jdt.core.manipulation.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="56117" install-size="56117" />
	<plugin fragment="true" id="org.eclipse.jdt.core.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="42825" install-size="42825" />
	<plugin fragment="true" id="org.eclipse.jdt.core.tests.builder.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1520" install-size="1520" />
	<plugin fragment="true" id="org.eclipse.jdt.core.tests.compiler.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1521" install-size="1521" />
	<plugin fragment="true" id="org.eclipse.jdt.core.tests.model.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="11423" install-size="11423" />
	<plugin fragment="true" id="org.eclipse.jdt.core.tests.performance.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1529" install-size="1529" />
	<plugin fragment="true" id="org.eclipse.jdt.debug.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="22568" install-size="22568" />
	<plugin fragment="true" id="org.eclipse.jdt.debug.ui.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="35165" install-size="35165" />
	<plugin fragment="true" id="org.eclipse.jdt.doc.isv.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="2524" install-size="2524" />
	<plugin fragment="true" id="org.eclipse.jdt.doc.user.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1523" install-size="1523" />
	<plugin fragment="true" id="org.eclipse.jdt.jeview.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1515" install-size="1515" />
	<plugin fragment="true" id="org.eclipse.jdt.junit.core.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="4417" install-size="4417" />
	<plugin fragment="true" id="org.eclipse.jdt.junit.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="10918" install-size="10918" />
	<plugin fragment="true" id="org.eclipse.jdt.junit.runtime.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3028" install-size="3028" />
	<plugin fragment="true" id="org.eclipse.jdt.junit4.runtime.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1535" install-size="1535" />
	<plugin fragment="true" id="org.eclipse.jdt.junit5.runtime.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1534" install-size="1534" />
	<plugin fragment="true" id="org.eclipse.jdt.launching.macosx.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="2720" install-size="2720" />
	<plugin fragment="true" id="org.eclipse.jdt.launching.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="9023" install-size="9023" />
	<plugin fragment="true" id="org.eclipse.jdt.launching.ui.macosx.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3370" install-size="3370" />
	<plugin fragment="true" id="org.eclipse.jdt.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="4132" install-size="4132" />
	<plugin fragment="true" id="org.eclipse.jdt.tips.user.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="2327" install-size="2327" />
	<plugin fragment="true" id="org.eclipse.jdt.ui.examples.javafamily.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3039" install-size="3039" />
	<plugin fragment="true" id="org.eclipse.jdt.ui.examples.projects.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="2913" install-size="2913" />
	<plugin fragment="true" id="org.eclipse.jdt.ui.junit.sampleproject.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="2204" install-size="2204" />
	<plugin fragment="true" id="org.eclipse.jdt.ui.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="154395" install-size="154395" />
	<plugin fragment="true" id="org.eclipse.jdt.ui.tests.refactoring.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3019" install-size="3019" />
	<plugin fragment="true" id="org.eclipse.jdt.ui.unittest.junit.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="5240" install-size="5240" />
	<plugin fragment="true" id="org.eclipse.jface.databinding.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1526" install-size="1526" />
	<plugin fragment="true" id="org.eclipse.jface.examples.databinding.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1529" install-size="1529" />
	<plugin fragment="true" id="org.eclipse.jface.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="6704" install-size="6704" />
	<plugin fragment="true" id="org.eclipse.jface.notifications.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="2482" install-size="2482" />
	<plugin fragment="true" id="org.eclipse.jface.tests.databinding.conformance.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1542" install-size="1542" />
	<plugin fragment="true" id="org.eclipse.jface.tests.databinding.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1523" install-size="1523" />
	<plugin fragment="true" id="org.eclipse.jface.text.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="12494" install-size="12494" />
	<plugin fragment="true" id="org.eclipse.jsch.core.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="2596" install-size="2596" />
	<plugin fragment="true" id="org.eclipse.jsch.ui.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="4348" install-size="4348" />
	<plugin fragment="true" id="org.eclipse.ltk.core.refactoring.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="5833" install-size="5833" />
	<plugin fragment="true" id="org.eclipse.ltk.ui.refactoring.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="8677" install-size="8677" />
	<plugin fragment="true" id="org.eclipse.newMultiEditor.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1521" install-size="1521" />
	<plugin fragment="true" id="org.eclipse.osgi.compatibility.state.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3322" install-size="3322" />
	<plugin fragment="true" id="org.eclipse.osgi.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="7577" install-size="7577" />
	<plugin fragment="true" id="org.eclipse.osgi.services.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1551" install-size="1551" />
	<plugin fragment="true" id="org.eclipse.osgi.util.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1542" install-size="1542" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.annotations.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1752" install-size="1752" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.ee.cdcfoundation10.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1583" install-size="1583" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.ee.cdcfoundation11.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1583" install-size="1583" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.ee.osgiminimum10.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1569" install-size="1569" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.ee.osgiminimum11.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1576" install-size="1576" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.ee.osgiminimum12.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1576" install-size="1576" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="21022" install-size="21022" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.ui.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="17891" install-size="17891" />
	<plugin fragment="true" id="org.eclipse.pde.build.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="7320" install-size="7320" />
	<plugin fragment="true" id="org.eclipse.pde.core.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="13952" install-size="13952" />
	<plugin fragment="true" id="org.eclipse.pde.doc.user.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="2521" install-size="2521" />
	<plugin fragment="true" id="org.eclipse.pde.ds.annotations.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="5435" install-size="5435" />
	<plugin fragment="true" id="org.eclipse.pde.ds.core.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3267" install-size="3267" />
	<plugin fragment="true" id="org.eclipse.pde.ds.lib.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1750" install-size="1750" />
	<plugin fragment="true" id="org.eclipse.pde.ds.ui.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3666" install-size="3666" />
	<plugin fragment="true" id="org.eclipse.pde.ds1_2.lib.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1753" install-size="1753" />
	<plugin fragment="true" id="org.eclipse.pde.genericeditor.extension.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="4869" install-size="4869" />
	<plugin fragment="true" id="org.eclipse.pde.junit.runtime.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1518" install-size="1518" />
	<plugin fragment="true" id="org.eclipse.pde.launching.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3292" install-size="3292" />
	<plugin fragment="true" id="org.eclipse.pde.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="4055" install-size="4055" />
	<plugin fragment="true" id="org.eclipse.pde.runtime.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3859" install-size="3859" />
	<plugin fragment="true" id="org.eclipse.pde.spy.core.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="2392" install-size="2392" />
	<plugin fragment="true" id="org.eclipse.pde.spy.css.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3168" install-size="3168" />
	<plugin fragment="true" id="org.eclipse.pde.spy.model.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="2000" install-size="2000" />
	<plugin fragment="true" id="org.eclipse.pde.spy.preferences.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3804" install-size="3804" />
	<plugin fragment="true" id="org.eclipse.pde.ua.core.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1594" install-size="1594" />
	<plugin fragment="true" id="org.eclipse.pde.ua.ui.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="15941" install-size="15941" />
	<plugin fragment="true" id="org.eclipse.pde.ui.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="56430" install-size="56430" />
	<plugin fragment="true" id="org.eclipse.pde.ui.templates.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="11678" install-size="11678" />
	<plugin fragment="true" id="org.eclipse.pde.unittest.junit.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3148" install-size="3148" />
	<plugin fragment="true" id="org.eclipse.platform.doc.isv.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="2579" install-size="2579" />
	<plugin fragment="true" id="org.eclipse.platform.doc.tips.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="2165" install-size="2165" />
	<plugin fragment="true" id="org.eclipse.platform.doc.user.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1522" install-size="1522" />
	<plugin fragment="true" id="org.eclipse.platform.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="5205" install-size="5205" />
	<plugin fragment="true" id="org.eclipse.sdk.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3420" install-size="3420" />
	<plugin fragment="true" id="org.eclipse.search.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="8977" install-size="8977" />
	<plugin fragment="true" id="org.eclipse.swt.examples.browser.demos.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="2152" install-size="2152" />
	<plugin fragment="true" id="org.eclipse.swt.examples.launcher.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="2229" install-size="2229" />
	<plugin fragment="true" id="org.eclipse.swt.examples.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="22459" install-size="22459" />
	<plugin fragment="true" id="org.eclipse.swt.examples.ole.win32.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="2370" install-size="2370" />
	<plugin fragment="true" id="org.eclipse.swt.examples.views.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="2511" install-size="2511" />
	<plugin fragment="true" id="org.eclipse.swt.examples.watchdog.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1727" install-size="1727" />
	<plugin fragment="true" id="org.eclipse.swt.fragments.localbuild.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1525" install-size="1525" />
	<plugin fragment="true" id="org.eclipse.swt.internal.accessibility.gtk.properties.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="2207" install-size="2207" />
	<plugin fragment="true" id="org.eclipse.swt.internal.cairo.properties.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="2197" install-size="2197" />
	<plugin fragment="true" id="org.eclipse.swt.internal.chromium.lib.properties.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="2047" install-size="2047" />
	<plugin fragment="true" id="org.eclipse.swt.internal.gtk.properties.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="2114" install-size="2114" />
	<plugin fragment="true" id="org.eclipse.swt.internal.properties.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1979" install-size="1979" />
	<plugin fragment="true" id="org.eclipse.swt.internal.webkit.properties.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="2135" install-size="2135" />
	<plugin fragment="true" id="org.eclipse.swt.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="4030" install-size="4030" />
	<plugin fragment="true" id="org.eclipse.swt.opengl.examples.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1996" install-size="1996" />
	<plugin fragment="true" id="org.eclipse.swt.snippets.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1507" install-size="1507" />
	<plugin fragment="true" id="org.eclipse.swt.tools.base.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1524" install-size="1524" />
	<plugin fragment="true" id="org.eclipse.swt.tools.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1558" install-size="1558" />
	<plugin fragment="true" id="org.eclipse.swt.tools.spies.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1531" install-size="1531" />
	<plugin fragment="true" id="org.eclipse.team.core.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="4757" install-size="4757" />
	<plugin fragment="true" id="org.eclipse.team.cvs.core.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="8434" install-size="8434" />
	<plugin fragment="true" id="org.eclipse.team.cvs.ssh2.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3855" install-size="3855" />
	<plugin fragment="true" id="org.eclipse.team.cvs.ui.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="28352" install-size="28352" />
	<plugin fragment="true" id="org.eclipse.team.examples.filesystem.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3359" install-size="3359" />
	<plugin fragment="true" id="org.eclipse.team.genericeditor.diff.extension.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1564" install-size="1564" />
	<plugin fragment="true" id="org.eclipse.team.tests.core.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1512" install-size="1512" />
	<plugin fragment="true" id="org.eclipse.team.tests.cvs.core.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1913" install-size="1913" />
	<plugin fragment="true" id="org.eclipse.team.ui.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="15618" install-size="15618" />
	<plugin fragment="true" id="org.eclipse.tests.urischeme.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1524" install-size="1524" />
	<plugin fragment="true" id="org.eclipse.text.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="5325" install-size="5325" />
	<plugin fragment="true" id="org.eclipse.text.quicksearch.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3495" install-size="3495" />
	<plugin fragment="true" id="org.eclipse.tips.core.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3105" install-size="3105" />
	<plugin fragment="true" id="org.eclipse.tips.ide.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="2987" install-size="2987" />
	<plugin fragment="true" id="org.eclipse.tips.json.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="2619" install-size="2619" />
	<plugin fragment="true" id="org.eclipse.tips.ui.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3359" install-size="3359" />
	<plugin fragment="true" id="org.eclipse.tools.layout.spy.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3454" install-size="3454" />
	<plugin fragment="true" id="org.eclipse.ua.tests.doc.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1768" install-size="1768" />
	<plugin fragment="true" id="org.eclipse.ui.browser.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3909" install-size="3909" />
	<plugin fragment="true" id="org.eclipse.ui.cheatsheets.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="6132" install-size="6132" />
	<plugin fragment="true" id="org.eclipse.ui.cocoa.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1557" install-size="1557" />
	<plugin fragment="true" id="org.eclipse.ui.console.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3671" install-size="3671" />
	<plugin fragment="true" id="org.eclipse.ui.editors.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="15424" install-size="15424" />
	<plugin fragment="true" id="org.eclipse.ui.examples.contributions.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3542" install-size="3542" />
	<plugin fragment="true" id="org.eclipse.ui.examples.fieldassist.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3858" install-size="3858" />
	<plugin fragment="true" id="org.eclipse.ui.examples.javaeditor.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="4386" install-size="4386" />
	<plugin fragment="true" id="org.eclipse.ui.examples.job.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1516" install-size="1516" />
	<plugin fragment="true" id="org.eclipse.ui.examples.multipageeditor.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="2537" install-size="2537" />
	<plugin fragment="true" id="org.eclipse.ui.examples.navigator.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1536" install-size="1536" />
	<plugin fragment="true" id="org.eclipse.ui.examples.propertysheet.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3778" install-size="3778" />
	<plugin fragment="true" id="org.eclipse.ui.examples.readmetool.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="4514" install-size="4514" />
	<plugin fragment="true" id="org.eclipse.ui.examples.undo.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="2934" install-size="2934" />
	<plugin fragment="true" id="org.eclipse.ui.examples.uriSchemeHandler.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1538" install-size="1538" />
	<plugin fragment="true" id="org.eclipse.ui.examples.views.properties.tabbed.article.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1615" install-size="1615" />
	<plugin fragment="true" id="org.eclipse.ui.externaltools.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="8663" install-size="8663" />
	<plugin fragment="true" id="org.eclipse.ui.forms.examples.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1547" install-size="1547" />
	<plugin fragment="true" id="org.eclipse.ui.forms.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="2515" install-size="2515" />
	<plugin fragment="true" id="org.eclipse.ui.genericeditor.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="2827" install-size="2827" />
	<plugin fragment="true" id="org.eclipse.ui.ide.application.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1938" install-size="1938" />
	<plugin fragment="true" id="org.eclipse.ui.ide.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="43104" install-size="43104" />
	<plugin fragment="true" id="org.eclipse.ui.intro.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="4079" install-size="4079" />
	<plugin fragment="true" id="org.eclipse.ui.intro.quicklinks.examples.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1763" install-size="1763" />
	<plugin fragment="true" id="org.eclipse.ui.intro.quicklinks.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1530" install-size="1530" />
	<plugin fragment="true" id="org.eclipse.ui.intro.universal.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="20314" install-size="20314" />
	<plugin fragment="true" id="org.eclipse.ui.monitoring.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="4467" install-size="4467" />
	<plugin fragment="true" id="org.eclipse.ui.navigator.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="4295" install-size="4295" />
	<plugin fragment="true" id="org.eclipse.ui.navigator.resources.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="4159" install-size="4159" />
	<plugin fragment="true" id="org.eclipse.ui.net.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3030" install-size="3030" />
	<plugin fragment="true" id="org.eclipse.ui.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="7022" install-size="7022" />
	<plugin fragment="true" id="org.eclipse.ui.tests.navigator.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1593" install-size="1593" />
	<plugin fragment="true" id="org.eclipse.ui.tests.performance.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1490" install-size="1490" />
	<plugin fragment="true" id="org.eclipse.ui.tests.rcp.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1506" install-size="1506" />
	<plugin fragment="true" id="org.eclipse.ui.tests.views.properties.tabbed.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1638" install-size="1638" />
	<plugin fragment="true" id="org.eclipse.ui.themes.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1978" install-size="1978" />
	<plugin fragment="true" id="org.eclipse.ui.trace.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="2979" install-size="2979" />
	<plugin fragment="true" id="org.eclipse.ui.views.log.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="4037" install-size="4037" />
	<plugin fragment="true" id="org.eclipse.ui.views.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3452" install-size="3452" />
	<plugin fragment="true" id="org.eclipse.ui.views.properties.tabbed.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3226" install-size="3226" />
	<plugin fragment="true" id="org.eclipse.ui.win32.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="2855" install-size="2855" />
	<plugin fragment="true" id="org.eclipse.ui.workbench.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="30142" install-size="30142" />
	<plugin fragment="true" id="org.eclipse.ui.workbench.texteditor.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="15878" install-size="15878" />
	<plugin fragment="true" id="org.eclipse.unittest.ui.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="5555" install-size="5555" />
	<plugin fragment="true" id="org.eclipse.update.configurator.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="3426" install-size="3426" />
	<plugin fragment="true" id="org.eclipse.urischeme.nl_en_AA" unpack="false" version="4.22.0.v20211218020001" download-size="1538" install-size="1538" />
</feature>